psfs/nosql

NOSQL package for PSFS

dev-master 2024-03-06 18:47 UTC

This package is auto-updated.

Last update: 2024-06-06 19:20:45 UTC


README

Build Status Scrutinizer Code Quality

NOSQL Module for PSFS

Requirements

  • php 7.3+
  • psfs/core v1+
  • ext-mongodb 1.4
  • mongodb/mongodb 1.5

The module include an intuitive interface to manage the MongoDB collections